CurseForge and Overwolf are joining forces!
Awesome More Information
  • 0

    posted a message on FuBar 3.0
    I want to say great job on the add-on. I don't know what I'd do without FuBar People need to keep in mind that when they are using the WowAceUpdater they are signing up to be downloading beta code. The website clearly, and in BOLD print I might add, states this but most people that whine about such things rarely read or pay attention to such warnings. Also thanks for the super fast updates during this transition period that has helped make the transition to 3.0 as smooth as possible.

    As of build 49474.8 the setting issue seems to be resolved.

    Regarding the Rock configuration I didn't like it at first but now that I've given it a chance it is actually quite nice and I like it better than the old configuration. It's actually pretty nice to have everything in one config panel. (recommendation for those that think it is too big and intrusive to the UI, go into the rock settings and scale it down. I set my to about 75% and it is much nicer and doesn't feel so "in your face")

    Thanks again for a fantastic add-on and keep up the excellent work!
    Posted in: FuBar AddOns
  • 0

    posted a message on Omen - Bug Reports and Suggestions
    Quote from LoSti.o89 »


    Now I'm getting the following error when I launch wow,

    Date: 2007-09-17 11:43:16
    ID: 51
    Error occured in: Global
    Count: 1
    Message: ...erface\AddOns\Threat-1.0\Threat-1.0\ThreatLogger.lua line 3:
    Cannot find a library instance of AceAddon-2.0.


    Updated with or without Externals...try it "with externals" !

    ThreadLogger.Lua line 3 => local ThreatLogger = AceLibrary("AceAddon-2.0"):new("AceEvent-2.0", "AceConsole-2.0", "Parser-3.0")

    Theres no "BuG" i think u need the Lib AceAddon-2.0 :P



    I am installing it with externals using wowace updater (latest version updated that today as well after this was a problem to see if it would correct it). I've also deleted it and re-installed it and still get the same error. This occurred with todays update. I'm gonna go back a version and see if the issue goes away.
    Posted in: Raid AddOns
  • 0

    posted a message on Omen - Bug Reports and Suggestions
    Just updated (omen is at 49017.1 and threat is at 49002.1)

    Now I'm getting the following error when I launch wow,

    Date: 2007-09-17 11:43:16
    ID: 51
    Error occured in: Global
    Count: 1
    Message: ...erface\AddOns\Threat-1.0\Threat-1.0\ThreatLogger.lua line 3:
    Cannot find a library instance of AceAddon-2.0.
    Debug:
    [C]: ?
    [C]: error()
    ...ace\AddOns\Threat-1.0\Libs\AceLibrary\AceLibrary.lua:512: AceLibrary()
    ...erface\AddOns\Threat-1.0\Threat-1.0\ThreatLogger.lua:3: in main chunk
    AddOns:
    AdvancedTradeSkillWindow
    Aloft, v1.0
    FuBar, v49053
    Threat10, v2.1
    swatter, v5.0.PRE.2190

    Posted in: Raid AddOns
  • To post a comment, please or register a new account.